<div class="modal fade" id="modalVote" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="vote-strong-remove" data-lang="{{- 'global.post.votes.slider.voting_remove' -}}">
                            {{- 'global.post.votes.slider.voting_remove'|trans -}}
                        </div>

                        <div class="vote-strong">
                            <span class="vote-text" data-lang="{{- 'global.post.votes.slider.voting_power' -}}">
                                {{- 'global.post.votes.slider.voting_power'|trans -}}
                            </span>
                            <span class="vote-value">15%</span>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="slider-content">
                            <input id="vote-slider" class="vote-power-slider" type="text" />
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12 text-center">
                        <div class="btn btn-default" data-dismiss="modal" data-lang="{{- 'global.post.votes.slider.cancel' -}}">
                            {{- 'global.post.votes.slider.cancel'|trans -}}
                        </div>
                        <div class="btn btn-primary" id="submit-vote">
                            <span id="submit-vote-lang" data-lang="{{- 'global.post.votes.slider.submit' -}}">
                                {{- 'global.post.votes.slider.submit'|trans -}}
                            </span>
                            <div class="loading-oval-button hidden" id="submit-vote-loading"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>